uuid: 26fd9b46-f921-46b2-a5ed-8d1fa3629a26
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.impact
id: entity_subqueue.impact.uid
field_name: uid
entity_type: entity_subqueue
bundle: impact
label: 'User ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\entityqueue\Entity\EntitySubqueue::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
